/**
 * Copyright (c) 2023 Kernelsoft All rights reserved.
 * @description: 场景灯光组
 * @author: luoyi@kernelsoft.com
 * @date: 2023-06-05
 */
import * as THREE from 'three';
export default class LightGroup {
    private lightGroup;
    constructor();
    getLightGroup(): THREE.Group;
}
